@import url('https://fonts.googleapis.com/css2?family=Great+Vibes&family=Roboto+Condensed:wght@300;400;700&display=swap');
:root {
	--zlata: rgb(207,176,93);
	--font: 'Great Vibes', cursive;
}
html, body, .fullHeight {
   /*min-height: 100% !important;*/
	/*height: calc(100% - 5px);*/
	height: calc(100%);
   position: relative;
	scroll-behavior: smooth;
}
body {
	margin: 0;
	padding: 0;
	font-size: 16px;
	font-family: 'Roboto Condensed', sans-serif;
	color: white;
	background: #030303 url(../images/bg.jpg) top right fixed;
	background-size: cover;
	scroll-behavior: smooth;
	
}
#overlay {
	position: fixed;
	right: 0;
	width: 500px;
	height: 100%;
	/*background: rgba(0,0,0,0.5);*/
	background-image: linear-gradient(to right, rgba(0,0,0,0), rgba(0,0,0,1));
	display: none;
}
.font {
	font-family: var(--font);
}
.cleaner{
	clear: both;
	height: 0;
	visibility: hidden;
}
.stin {
	-webkit-box-shadow: 0px 0px 5px 0px rgb(207,176,93);
   -moz-box-shadow:    0px 0px 5px 0px rgb(207,176,93);
   box-shadow:         0px 0px 5px 0px rgb(207,176,93);
}
.container {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
}
.containerPage {
	max-width: 1000px;
}
.container::after. clearfix {
	content: "";
   clear: both;
   display: table;
}

.containerIn {
	padding: 20px;
}

.zlata {
	color: var(--zlata);;
}
.bgZlata {
	background: var(--zlata);
}
#topFixed {
	position: fixed;
	display: flex;
	justify-content: space-between;
	width: 100%;
	z-index: 500;
	background: rgba(0,0,0,0.6);
	border-top: 3px solid var(--zlata);
	-webkit-transition: all 0.2s; 
   transition: all 0.2s;
}

#topFixed .container {
	justify-content: space-between;
	display: flex;
}
#logo {
	background: url(../images/logo.png) no-repeat 50%;
	width: 212px;
	height: 40px;
	display: block;
	float: left;
	position: relative;
	z-index: 10;
	margin: 10px;
	-webkit-transition: all 0.2s; 
   transition: all 0.2s;
}
.logoResp {
	background-size: cover !important;
	height: 40px !important;
	width: 105px !important;
}

#home {
	overflow: hidden;
}

#homeTitle {
	text-align: center;
	font-size: 100px;
	padding-top: 200px;
	line-height: 100%;
	display:none;
}
#homeTitle div {
	font-size: 40px;
	padding: 0px 0 0 0;
}
#homeContact {
	position: absolute;
	bottom: 0;
	width: 100%;
	color: white;
}
#homeContact .container {
	background: rgba(0,0,0,0.6);
}
#homeContact .container {
	display: flex;
	justify-content: space-between;
}
.homeBox {
	/*flex-grow: 1;*/
	padding: 20px 20px 20px 80px;
	line-height: 150%;
	font-size: 17px;
}
.homeBox a {
	color: white;
	text-decoration: none;
}
.homeBox.telmail {
	background: url(../images/homeBox-telmail.png) no-repeat 10px 50%;
}
.homeBox.place {
	background: url(../images/homeBox-place.png) no-repeat 10px 50%;
}
.homeBox.fb {
	background: url(../images/homeBox-fb.png) no-repeat 10px 50%;
}
#nabidka-sluzeb {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}
.sluzba {
	text-align: center;
	margin: 0 0 40px 0;
}
a.sluzba {
	color: White;
	text-decoration: none;
}
a.sluzba:hover > .sluzbaImg {
	-webkit-filter: sepia(100%);
	filter: sepia(100%);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
a.sluzba:hover > .sluzbaNadpis {
	color: var(--zlata);
}
a.sluzba:hover > .sluzbaNadpis .brdr-btm {
	width: 50px;
}
.sluzbaImg {
	height: 150px;
	width: 150px;
	background: gray;
	border-radius: 50%;
	display: block;
	margin: 0 20px 20px 20px;
	-webkit-transition: all 0.2s; 
   transition: all 0.2s;
}

.sluzbaNadpis {
	font-size: 25px;
	font-weight: 300;
	font-family: 'Roboto Condensed', sans-serif;
	color: white;
	-webkit-transition: all 0.2s; 
   transition: all 0.2s;
}
#nabidka-sluzeb .sluzba {
	
}
.sluzbaImg.kosmetika {
	background: url(../images/sluzba-kosmetika.png) no-repeat 50% / cover;
}
.sluzbaImg.depilace {
	background: url(../images/sluzba-depilace.png) no-repeat 50% / cover;
}
.sluzbaImg.liftingras {
	background: url(../images/sluzba-liftingras.png) no-repeat 50% / cover;
}
.sluzbaImg.pedikura {
	background: url(../images/sluzba-pedikura.png) no-repeat 50% / cover;
}



#menu {
	float: right;
	display: flex;
   align-items: center;
	padding: 
}

	#nav {
		margin: 0 0 0 0;
		padding: 0;
		position: relative;
	}
	#nav li {
		list-style: none;
		position: relative;
		text-align: center;
		display: inline-block;
	}
	#nav li a {
		display: block;
		font-size: 20px;
		font-weight: 300;
		text-transform: uppercase;
		-webkit-transition: all 0.2s; 
    	transition: all 0.2s;
		text-decoration: none;
		color: white;
		padding: 5px 10px;
		z-index: 999;
		position: relative;
		outline: none;
	}
	#nav li a:hover,.actMenu {
		color:var(--zlata) !important;
	}
	.actMenu .brdr-btm {
		width: 50%;
	}
	#nav li a:hover > .brdr-btm {
		width: 50%;
	}
.brdr-btm {
	height: 1px;
	background: var(--zlata);
	width: 0%;
	margin: 0 auto;
	-webkit-transition: width 0.2s; 
   transition: width 0.2s;
}
	
#nav ul {
    opacity: 0;
    padding: 0;
    position: absolute;
    transition: all 0.3s ease 0s;
    visibility: hidden;
    width: auto;
	overflow: hidden;
}
#nav ul li {
    display: block;
    float: none !important;
    line-height: normal;
    width: auto;
}
#nav ul li a {
    border-left: medium none;
    color: #222;
    display: block;
    font-size: 16px;
    margin: 0;
    padding: 7px 10px;
    position: relative;
    transition: none 0s ease 0s ;
    white-space: nowrap;
    width: auto;
	 font-weight: normal;
	 -webkit-transition: color 0.2s; 
   transition: color 0.2s;
	text-transform: none;
}
#nav ul li a:hover {
    /*background: white none repeat scroll 0 0 !important;*/
    color: var(--zlata) !important;
}
#nav li:hover > ul {
    background: rgba(255,255,255,0.9) none repeat scroll 0 0;
    box-shadow: 0 0 2px 0 rgba(50, 50, 50, 0.75);
    opacity: 1;
    visibility: visible;
    z-index: 9999;
}
#menuSpacer {
	min-height:50px;
}


#menuResponsive {
	display: none !important;
}
#menuResponsive a:hover {
	color: #07A9AA !important;
	background: none !important;
}
#menuResponsive a img {
	vertical-align: middle;
}



.box2 {
	display: flex;
	justify-content: space-between;
	flex-flow: row wrap;
	position: relative;
}
.box2 .box {
	width: 45%;
	position: relative;
}
	
.box3 {
	display: flex;
	justify-content: space-between;
	flex-flow: row wrap;
	position: relative;
}
.box3 .box {
	width: 30%;
	position: relative;
}

.box4 {
	display: flex;
	justify-content: space-around;
	flex-flow: row wrap;
	position: relative;
}
.box4 .box {
	position: relative;
	width: 22%;
}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%;margin:65px 0 0 0; }
.embed-container iframe,.embed-container object,.embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.left, .right {
    width: calc(50%);
}
p {
	padding: 0;
	margin: 0;
}

.left {
	float: left;
	position: relative;
}
.perex {
	font-size: 25px;
}
.right {
	float: right;
	position: relative;
}
.text, .textCMS  {
	line-height: 150%;
	/*overflow: auto;*/
	font-size: 17px;
}
.textCMS.bgHneda {
	color: white;
}
.presah {
	width: calc(100% + 30px);
	z-index: 10;
	position: relative;
}
.textCMS {
	color: white;
}
.text::after {
  content: "";
  clear: both;
  display: table;
}

.text a {
	color: white;
	border-bottom: 1px dashed var(--zlata);
	text-decoration: none;
}

.text img {
	max-width: 100%;
	height: auto;
}
.perex {
	font-size: 20px;
	font-weight: 300;
	font-family: 'Roboto Condensed', sans-serif;
	padding: 0 0 10px;
}

.itemBlock {
    display: inline-block;
    width: 150px;
    text-align: right;
    padding: 0 10px 0 0;
}
.kontaktujte {
	color: white;
	text-align: center;
	font-size: 28px;
	font-weight: 300;
	font-family: 'Roboto Condensed', sans-serif;
	padding: 20px 10px;
	margin: 30px 0;
}
.icon-email, .icon-phone {
	display: inline-block;
	padding: 0px 0 5px 45px;
	font-weight:400;
}
.icon-phone {	
	background: url(../images/icon-phone.png) left 50% no-repeat;
}
.icon-email {
	background: url(../images/icon-email.png) left 50% no-repeat;
}
.kontaktujte-spacer {
	display: inline-block;
	width: 50px;
}
.kontaktujte-title {
	margin: 0 0 20px;

	font-weight: 500
}

.textCMS .tabulka {
	border: 1px solid var(--zlata);
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
}
.textCMS .tabulka th {
	text-align: left;
}
.textCMS .tabulka td {
	padding: 5px;
	border-top: 1px solid var(--zlata);
	vertical-align: top;
}
.textCMS .tabulka tr:nth-child(odd) {
    /*background-color: rgba(230,230,230,0.5);*/
}
.tabulka thead td {
	border-top: 0 !important;
}
.tabulka tr td:nth-child(2) {
	width: 250px;
}

.tabulka h2 {
	text-align: left;
	font-size: 19px !important;
	font-weight: 600;
	padding: 0;
	margin: 0;
}


#text iframe, #text img {
	max-width: 100%;
}

.text.flex {
	display: flex;
	justify-content: space-between;
}
.right.slide {
	background: url(../images/temp1/jerab1.jpg) no-repeat 50% / cover;
	position: relative;
}
.sliderPage, .sliderPageIn {
	position: relative;
	height: 100%;
	width: 100%;
	overflow: hidden;
	flex: 1;
	background: red;
}
.text ul, .obsahCMS ul {
	list-style-image: url(../images/li.png);
}


.part {
    padding: 50px 0 50px 0;
}
.mapa, #map {
	height:400px;
	position: relative;
	margin: 0 0 10px 0;
}
#footer{
	font-size: 15px;
	line-height: 140%;
}
#footer a {
	color: white;
	text-decoration: none;
}


#footer .right {
	text-align: right;
}

#webseo a {text-decoration:none;}
.slaskou {
	text-align: center;
}
.slaskou img {
	max-width: calc(100% - 40px);
	height: auto;
	margin: 30px 0;
}

h1,h2,h3,h4 {
	line-height: 150%;
}
h1 {
	margin: 0;
	padding: 0px 0 20px 0;;
	font-family: var(--font);
	font-weight: 400;
	color: white;
}
h2 {
	font-size: 50px;
	font-family: var(--font);
	font-weight: 400;
	text-align: center;
	color: white;
}
#pageH1 {
	color: var(--zlata);
	text-align: center;
	font-size: 65px;
	padding: 50px 0 30px 0;
}
h2 .brdr-btm {
	height: 1px;
	background: var(--zlata);
	width: 10%;
	margin: 0 auto;
	
}
h3 {
	font-weight: 300;
	font-size: 36px;
	color: var(--zlata);
	margin: 0;
	padding: 0;
	font-family: var(--font);
}
.textCMS h2,.textCMS h3 {
	font-family: 'Roboto Condensed', sans-serif;
}
.textCMS h2 {
	font-size: 25px;
}
.textCMS h3 {
	font-size: 24px;
}
.textCMS strong {
	font-weight: normal;
	color: var(--zlata);
}
#copy {
	font-size: 14px;
	margin: 10px 0;
}

.galeriePraciItem {
	margin: 0 0 50px 0;
	display: flex;
	
}
.galeriePraciItem .right {
	order: 2;
}
.galeriePraciItem:last-child {
	margin: 0;
}
.galeriePraciItem .left h3 {
	text-align: right;
}
.galeriePraciItem .right .presah {
	left: -90px;
}
.galeriePraciItemImg {
	min-height: 300px;
}
.galeriePraciItemText {
	color: white;
}
.galBtn {
	display: block;
	background: white;
	color: var(--hneda) !important;
	text-transform: uppercase;
	text-align: center;
	font-family: var(--font);
	font-size: 16px;
	width: 110px;
	padding: 3px 0 2px 0;
	font-weight: 600;
	margin: 20px auto 0;
	border-bottom: none !important;
}




#galeriePage {
    display: flex;
    justify-content: center;
	 align-content: space-around;
	 flex-flow: row wrap;
    position: relative;
    font-size: 0;
    text-align: center;
}

.gal {
    display: inline-block;
    margin: 5px;
	 font-size: 0;
	 padding: 0;
    width: calc(100% / 7 - 10px);
	 position: relative;
	/*margin-top: -11px;*/
}
.g2x2 {
	width: calc(100% / 2 - 10px);
}
.gal .square {
	width: 100%;
	height: auto;
	position: relative;
	visibility: hidden;
	z-index:-999;
}
.gal a {
    display: block;
    height: 100%;
    transition: all 0.2s ease 0s;
    width: 100%;
	 position: absolute;
	 top:0;left:0;
}
.zoomImg {
	display: none;
	margin: 0 auto;
	line-height: 100%;
	padding-top: calc(50% - 26px);
}
.gal a:hover {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
}
.gal a:hover > .zoomImg {
	display: block !important;
}
.gal a img {
    display: none;
}








#poptavka {
/*	width: 95%;*/
	min-width: 200px;
	/*max-width: 600px;*/
	margin: 0px auto;
}
.nadpisPoptavka {
   font-weight: 300;
	font-size: 35px;
	color: var(--zlata);
	text-align: right;
}
#poptavka label {
    padding-right: 8px;
    padding-top: 0px;
    text-align: right;
    width: 50%;
	 font-weight: 300;
	 font-size: 17px;
}
.formLine input, .formLine select, .formLine textarea, #odeslat {
    font-size: 16px;
    width: 50%;
	 color: white;
	 padding: 5px;
	 margin: 0;
	 background: rgba(0,0,0,0.8);
	 border: 1px solid var(--zlata);
	 -webkit-border-radius: 5px;
	 -moz-border-radius: 5px;
    border-radius: 5px;
	 transition: border 0.2s ease 0s;
	 font-family: 'Roboto Condensed', sans-serif;
}
.formLine input:focus, .formLine textarea:focus,
.formLine input:hover, .formLine textarea:hover {
	border: 1px solid var(--zlata);
}
.formLine {
	margin-bottom: 8px;
	text-align: right;
	color: ;
}
.napiste {
	border-bottom: 1px solid var(--zlata);
	padding: 0 0 5px 10px;
	display: block;
	margin-bottom: 7px;
	text-align: left;
}
#odeslat:hover {
	color: var(--zlata);
}
#odeslat {
	border: 1px solid var(--zlata);
	width: 50%;
	cursor: pointer;
	display: block;
	margin: 10px auto;
	background: rgba(0,0,0,0.8);
	color: white;
	font-size: 20px;
}
.formLine textarea {
	height: 80px;
	width: calc(100% - 12px);
}
.formInfo {
	text-align: right;
	position: relative;
	top: 0px;
	right: 0px;
}
.nowrap {
	white-space: nowrap;
}



@media screen and (max-width: 1000px) {
	.menuItemResp {
		display: none !important;
	}
	.menuItemRespOn{
		display: block !important;
	}
	#menuResponsive {
		display: block !important;
		line-height: 40px;
	}
	#menuResponsive a {
		font-size: 23px !important;
	}
	#menu .brdr-btm {

	}
	#nav ul {
		background: none;
		visibility: visible;
		opacity: 1;
		position: relative;
	}
	#nav ul li a  {
		color: white;
	}
	#menu, #nav li  {
		text-align: right;
		display: block;
	}
	#nav li:hover > ul {
    background: none;
    box-shadow: none;

}
	.kontaktName {
		font-size: 17px;
	}
	#overlay {
		display: block;
	}
}




@media screen and (max-width: 800px) {
	#overlay {
		display: block;
	}
	.kontaktImages .box {
		width:45%;
	}
	#kontakt .left, #kontakt .right {
		float: none;
		width: 100%;
	}
	#footer {
		font-size: 14px;
	}
	.text.flex {
		display: block;
	}
	.text .left, .text .right {
		float: none;
		width: 100%;
	}
	#footer, #footer .right {
		text-align: center !important;
	}
	#footer .right {
		margin: 15px 0 0 0;
	}
	.gal {
		width: calc(100% / 3 - 10px);
	}
	#uvod .container {
		display: block;
	}
	#uvod .left, #uvod .right {
		width: 100%;
		float: none;
	}
	.textCMS.presah {
		width: auto;
	}
	#uvod .right {
		height: 350px;
	}
	#homeTitle {
		font-size: 55px;
		padding-top: 100px;
	}
	#homeTitle div {
		font-size: 30px
	}
	.tabulka tr td:nth-child(2) {
    	width: 150px;
	}
}
@media screen and (max-width: 750px) {
	.homeBox {
		width: 190px;
		margin: 0 auto;
	}
	#homeContact .container {
		background: none;
		display: block;
	}
	#kontaktName {
		text-align: center;
	}
}
@media screen and (max-width: 580px) {
	.kontaktujte-spacer {
		width: 1px;
		display: block;
	}

}

@media screen and (max-width: 500px) {
	.kontaktImages .box {
		width:95%;
	}
	.g-recaptcha {
    	transform:scale(0.77);
    	transform-origin:0 0;
	}
	#footer {
		font-size: 14px;
	}
	#logo.containerIn {
		padding: 0;
	}
	#menuSpacer {
		min-height: 80px;
	}
	.sliderTextItem {
		font-size: 30px;
	}
	#sliderText {
		top: 150px;
	}
	
	#topFixed .container {
		display: block;
	}
	
	.gal {
		width: calc(100% / 2 - 10px);
	}
	#menu.containerIn {
		padding: 12px 10px 10px 0;
	}
	#logo {
		position: absolute;
	}
	.galeriePraciItem {
		display: block;
	}
	.galeriePraciItem h3 {
		text-align: center !important;
	}
	.galeriePraciItem .left,.galeriePraciItem .right {
		width: 100% !important;
		float: none;
	}
	.galeriePraciItem .presah {
		width: auto;
		left: 0 !important;
	}
	.galeriePraciItemImg {
		position: relative;
		top: -80px;
	}
}
@media screen and (max-width: 330px) {
	#topFixed {
		position: absolute;
	}
}
@media screen and (max-width: 400px) {
	.tabulka td {
		/*width: auto !important;
		display: block;*/
	}
	.tabulka tr td:nth-child(2) {
    	border-top: none;
	}
}